summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xexample_create.sh2
-rwxr-xr-xexample_post-receive.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/example_create.sh b/example_create.sh
index aff7d54..cf16e1d 100755
--- a/example_create.sh
+++ b/example_create.sh
@@ -30,7 +30,7 @@ for dir in "${reposdir}/"*/; do
printf "%s... " "${d}"
mkdir -p "${curdir}/${d}"
- cd "${curdir}/${d}"
+ cd "${curdir}/${d}" || continue
stagit -c ".cache" "${reposdir}/${r}"
# symlinks
diff --git a/example_post-receive.sh b/example_post-receive.sh
index 0655569..c9bcb5e 100755
--- a/example_post-receive.sh
+++ b/example_post-receive.sh
@@ -14,7 +14,7 @@ export LC_CTYPE="en_US.UTF-8"
name="$1"
if test "${name}" = ""; then
- name=$(basename $(pwd))
+ name=$(basename "$(pwd)")
fi
# config